你好,游客 登录 注册 搜索
背景:
阅读新闻

VLC媒体播放器2.2.8发布与安全修复程序(PPA)

[日期:2017-12-07] 来源:Linux公社  作者:醉落红尘 [字体: ]

VideoLAN终于宣布推出VLC媒体播放器2.2.8。

VLC媒体播放器2.2.8发布与安全修复程序(PPA)

VideoLAN和VLC开发团队今天很高兴发布VLC媒体播放器2.2.8版本。

此版本修复了AVI分路器中的安全问题。 此外,它还包含以下修补程序,它们是2.2.7的一部分:此版本修复了与macOS High Sierra的兼容性并修复了在macOS上呈现的SSA字幕。 此版本还修复了一些安全问题,在flac和libavcodec模块(堆溢出),avi模块和一些崩溃。

对于macOS用户,请注意:VLC 2.2.7中关于macOS上的更新机制修正了一个错误。 在极少数情况下,从旧版本的VLC到VLC 2.2.8的自动更新可能是不可能的。 在这种情况下,请从我们的网站手动下载更新。

源代码tarball在一周以前就可以使用。 它已经被制作成Ubuntu 18.04 LTS的主要版本库。

对于Ubuntu 14.04和Ubuntu 16.04,我已经写了关于如何通过PPA安装VLC 2.2.7,现在包含VLC 2.2.8。

VLC也可作为Ubuntu 16.04及更高版本的Flatpak。 通过PPA安装最新的Flatpak,然后打开终端,运行命令通过Flatpak安装VLC:

flatpak install --from https://flathub.org/repo/appstream/org.videolan.VLC.flatpakref

VLC媒体播放器2.2.8发布与安全修复程序(PPA)

如果没有安装 flatpak ,请先安装 flatpak,如下图:

VLC媒体播放器2.2.8发布与安全修复程序(PPA)

Ubuntu 12.04安装最新版VLC2.0.2 http://www.linuxidc.com/Linux/2012-07/64542.htm

Ubuntu 14.04 用户如何安装 VLC 2.2.0 http://www.linuxidc.com/Linux/2014-03/98913.htm

Ubuntu 14.04小技巧:显示VLC(VLC media player)的通知 http://www.linuxidc.com/Linux/2014-07/103921.htm

Ubuntu 16.04下安装VLC并解决sudo apt-get build-dep vlc失败问题  http://www.linuxidc.com/Linux/2016-07/133157.htm

VLC media player 的详细介绍请点这里
VLC media player 的下载地址请点这里

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-12/149216.htm

linux
相关资讯       VLC  VLC 2.2.8 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款